/* css personalizado */
/* servicos */
.servicos .sppb-col-md-2, .servicos .sppb-col-md-3 {
  padding: 1px;
}
.atendimento h3 {
  text-align: center;
}
.noticias img {
  max-height: 185px;
}
.slides .sppb-carousel-item-inner div div div.sppb-row div.sppb-col-sm-6 /* div.sppb-carousel-pro-text  */ {
  background-color: rgba(255, 255, 255, 0.7); /* rgba(73, 183, 166, 0.7); */
  min-width: 100%;
  padding: 30px;
}
.sppb-btn-success {
  background-color: #49b7a6;
  float: right;
}
/* link dos telefones no topo */
#sp-top-bar a {
  color: #FFF;
}
/* serviços */
.servico h4 a {
  color: #FFF;
}
.servico h4 {
  text-align: center;
}
#sp-page-builder .servicos .sppb-column.servico div.sppb-column-addons {
  min-height: 200px;
}
/* menu */
.sp-megamenu-parent > li > a {
  color: #49B7A6;
  font-weight: bold;
  padding: 0 4px;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
  color: #f76e04;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  background: #49B7A6 none repeat scroll 0 0;
}
/* telefone */
.sp-contact-phone a {
  font-weight: bold;
  font-size: 15px;
}
